Bug Tracker

Opened 13 years ago

Closed 10 years ago

#810 closed bug (invalid)

innerfade plugin does not work with the latest jquery on IE

Reported by: anonymous Owned by:
Priority: minor Milestone:
Component: plugin Version:
Keywords: Cc:
Blocked by: Blocking:

Description

I throws an error saying something about a mismatch somewhere in jQuery.attr()

Change History (2)

comment:1 Changed 13 years ago by john

Component: coreplugin
Milestone: 1.1
Version: 1.1

comment:2 Changed 10 years ago by dmethvin

need: Review
Resolution: invalid
Status: newclosed

This is not a jQuery core bug. Please report plugin bugs to the plugin's author, or ask on the jQuery forums. jQuery UI bugs should be reported on the UI bug tracker, http://dev.jqueryui.com .

Note: See TracTickets for help on using tickets.